@charset "utf-8";
/* リプレイス調整
===========================================*/
.wrap_header,
.wrap_breadcrumb,
.contents-area,
.wrap_contents,
.col_left,
.col_right,
.wrap_footer {
  /*position: static;*/
  background: transparent;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  text-align: static;
}
/* /リプレイス調整ここまで
===========================================*/



body {
}

a.fade:hover img {
  opacity: .8;
}


/* #header_itsdemo */
#header_itsdemo {
  width: 100%;
  margin-bottom: 80px;
}

#header_itsdemo .inner {
  width: 1110px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

/* #header_itsdemo .logo */
#header_itsdemo .logo {
  text-align: center;
  padding: 30px 0 20px;
}

/* #header_itsdemo .nav_main */
#header_itsdemo .nav_main {
  letter-spacing: -.4em;
  position: relative;
  margin-left: 8px;
}

#header_itsdemo .nav_main::before {
  content: "/";
  position: absolute;
  top: 50%;
  left: -8px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 13px;
  font-family: "Montserrat",sans-serif;
}

#header_itsdemo .nav_main > li {
  display: inline-block;
  letter-spacing: normal;
  font-size: 13px;
  font-family: "Montserrat",sans-serif;
  position: relative;
  margin-right: 8px;
  vertical-align: top;
}

#header_itsdemo .nav_main > li::after {
  content: "/";
  position: absolute;
  top: 50%;
  right: -8px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

#header_itsdemo .nav_main > li > a {
  padding: 10px 20px;
  color: #333;
  text-decoration: none;
  display: block;
}

#header_itsdemo .nav_main > li:hover > a {
  text-decoration: underline;
}

#header_itsdemo .nav_main > li > a.special-price {
  padding: 10px 20px;
  color: #ff0000;
  text-decoration: none;
}

#header_itsdemo .nav_main > li:hover > a.special-price:hover {
  text-decoration: underline;
}

#header_itsdemo .nav_main li .nav_item {
  position: absolute;
  top: 45px;
  left: -20px;
  background: rgba(0,0,0,.7);
  letter-spacing: -.4em;
  white-space: nowrap;
  padding: 25px 30px 25px 35px;
  display: none;
  z-index: 99;
}

#header_itsdemo .nav_main li .nav_item::before {
  content: "";
  position: absolute;
  top: -15px;
  left: 52px;
  border: 5px solid transparent;
  border-bottom: 10px solid #000;
  opacity: .7;
}

#header_itsdemo .nav_main li .nav_item::after {
  content: "";
  position: absolute;
  top: -15px;
  left: 0;
  width: 115px;
  height: 36px;
}

#header_itsdemo .nav_main li .nav_item .list_item {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}

#header_itsdemo .nav_main li .nav_item .list_item a {
  color: #fff;
  font-size: 12px;
  padding: 5px;
  line-height: 1;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","小塚ゴシック","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

#header_itsdemo .nav_main li .nav_item .list_item a:hover {
  text-decoration: underline;
}

#header_itsdemo .nav_main li .nav_item .list_item + .list_item {
  margin-left: 60px;
}

#header_itsdemo .nav_main li .nav_item .list_item li + li {
  margin-top: 10px;
}

#header_itsdemo .nav_main li .nav_category {
  position: absolute;
  top: 45px;
  left: 0px;
  background: rgba(0,0,0,.7);
  letter-spacing: -.4em;
  white-space: nowrap;
  padding: 35px 25px 35px 30px;
  display: none;
  z-index: 99;
}

#header_itsdemo .nav_main li .nav_category::before {
  content: "";
  position: absolute;
  top: -15px;
  left: 52px;
  border: 5px solid transparent;
  border-bottom: 10px solid #000;
  opacity: .7;
}

#header_itsdemo .nav_main li .nav_category::after {
  content: "";
  position: absolute;
  top: -15px;
  left: 0;
  width: 115px;
  height: 36px;
}

#header_itsdemo .nav_main li .nav_category .list_category {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}

#header_itsdemo .nav_main li .nav_category .list_category a {
  color: #fff;
  font-size: 12px;
  padding: 5px 5px 5px 30px;
  line-height: 1;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","小塚ゴシック","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  position: relative;
}

#header_itsdemo .nav_main li .nav_category .list_category a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 24px;
  height: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

#header_itsdemo .nav_main li .nav_category .list_category a.goods::before {
  background: url(/s/brand/itsdemo/common/img/icon_goods_hdr.png) center center / cover no-repeat;
}
#header_itsdemo .nav_main li .nav_category .list_category a.fashion-goods::before {
  background: url(/s/brand/itsdemo/common/img/icon_fashion-goods_hdr.png) center center / cover no-repeat;
}
#header_itsdemo .nav_main li .nav_category .list_category a.cosme::before {
  background: url(/s/brand/itsdemo/common/img/icon_cosme_hdr.png) center center / cover no-repeat;
}
#header_itsdemo .nav_main li .nav_category .list_category a.accessory::before {
  background: url(/s/brand/itsdemo/common/img/icon_accessory_hdr.png) center center / cover no-repeat;
}
#header_itsdemo .nav_main li .nav_category .list_category a.fashion::before {
  background: url(/s/brand/itsdemo/common/img/icon_fashion_hdr.png) center center / cover no-repeat;
}
#header_itsdemo .nav_main li .nav_category .list_category a.food::before {
  background: url(/s/brand/itsdemo/common/img/icon_food_hdr.png) center center / cover no-repeat;
}

#header_itsdemo .nav_main li .nav_category .list_category a:hover {
  text-decoration: underline;
}

#header_itsdemo .nav_main li .nav_category .list_category + .list_category {
  margin-left: 30px;
}

#header_itsdemo .nav_main li .nav_category .list_category li + li {
  margin-top: 30px;
}

/* #header_itsdemo .list_sns */
#header_itsdemo .list_sns {
  letter-spacing: -.4em;
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
}

#header_itsdemo .list_sns li {
  display: inline-block;
  letter-spacing: normal;
  margin-left: 8px;
}

/* #header_itsdemo .wrap_search */
#header_itsdemo .wrap_search  {
  position: absolute;
  top: 40px;
  right: 0;
  width: 250px;
  height: 40px;
  background: #e6e6e6;
  border-radius: 4px;
  overflow: hidden;
}

#header_itsdemo .wrap_search .free-word {
  float: left;
  width: 210px;
  height: 40px;
  background: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 20px;
  color: #666;
  border: none;
  font-size: 14px;
}

#header_itsdemo .wrap_search .btn {
  float: right;
  width: 40px;
  height: 40px;
  position: relative;
  border: none;
  background: transparent;
  cursor: pointer;
}

#header_itsdemo .wrap_search .btn::after {
  content: '';
  height: 15px;
  width: 15px;
  background: url(/s/brand/itsdemo/common/img/icon_search.png) center center / cover no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}





/* #footer_itsdemo */
#footer_itsdemo {
  width: 100%;
  padding: 35px 0 40px;
  background: #e6e6e6;
  margin-top: 70px;
}

#footer_itsdemo .inner {
  width: 1110px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

/* #footer_itsdemo .wrap_left */
#footer_itsdemo .wrap_left {
  float: left;
  position: relative;
}

#footer_itsdemo .logo {
  text-align: left;
  margin-bottom: 20px;
}

/* #footer_itsdemo .nav_conts */
#footer_itsdemo .nav_conts {
  letter-spacing: -.4em;
  position: relative;
  margin: 0 0 20px 8px;
}

#footer_itsdemo .nav_conts::before {
  content: "/";
  position: absolute;
  top: 50%;
  left: -8px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 13px;
  font-family: "Montserrat",sans-serif;
}

#footer_itsdemo .nav_conts li {
  display: inline-block;
  letter-spacing: normal;
  font-size: 13px;
  font-family: "Montserrat",sans-serif;
  position: relative;
  margin-right: 8px;
  vertical-align: top;
}

#footer_itsdemo .nav_conts li::after {
  content: "/";
  position: absolute;
  top: 50%;
  right: -8px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

#footer_itsdemo .nav_conts li a {
  padding: 10px 20px;
  color: #333;
  text-decoration: none;
  display: block;
}

#footer_itsdemo .nav_conts li:hover a {
  text-decoration: underline;
}

/* #footer_itsdemo .wrap_search */
#footer_itsdemo .wrap_search  {
  width: 420px;
  height: 50px;
  background: #fff;
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 30px;
}

#footer_itsdemo .wrap_search .free-word {
  float: left;
  width: 370px;
  height: 50px;
  background: transparent;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  color: #666;
  border: none;
  font-size: 14px;
}

#footer_itsdemo .wrap_search .btn {
  float: right;
  width: 50px;
  height: 50px;
  position: relative;
  border: none;
  background: transparent;
  cursor: pointer;
}

#footer_itsdemo .wrap_search .btn::after {
  content: '';
  height: 18px;
  width: 18px;
  background: url(/s/brand/itsdemo/common/img/icon_search.png) center center / cover no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* #footer_itsdemo .wrap_nav_search */
#footer_itsdemo .wrap_nav_search {
  width: 500px;
}

#footer_itsdemo .wrap_nav_search a { color: #333; text-decoration: none;}
#footer_itsdemo .wrap_nav_search a:hover { text-decoration: underline;}

#footer_itsdemo .wrap_nav_search .tag {
  font-size: 16px;
  font-family: "Montserrat",sans-serif;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 8px;
}

#footer_itsdemo .wrap_nav_search .tag_special-price {
  color: #ff0000;
}

#footer_itsdemo .wrap_nav_search ul {
  margin: 5px 0 25px;
  font-size: 12px;
  padding-left: 15px;
}

#footer_itsdemo .wrap_nav_search ul li {
  margin-top: 3px;
  font-size: 12px;
  line-height: 1;
  white-space: nowrap;
}

#footer_itsdemo .wrap_nav_search ul li a {
  padding: 5px;
  display: inline-block;
}

#footer_itsdemo .nav_search_left {
  float: left;
}

#footer_itsdemo .nav_search_right {
  float: right;
}

#footer_itsdemo ul.list_item01 {
  float: left;
  margin-right: 15px;
}

#footer_itsdemo ul.list_item02 {
  float: right;
}

/* #footer_itsdemo .wrap_right */
#footer_itsdemo .wrap_right {
  width: 480px;
  float: right;
  position: relative;
}

/* #footer_itsdemo .list_sns */
#footer_itsdemo .list_sns {
  letter-spacing: -.4em;
  text-align: center;
  margin: 10px 0 40px 8px;
}

#footer_itsdemo .list_sns li {
  display: inline-block;
  letter-spacing: normal;
  margin: 0 4px;
}

#footer_itsdemo a.btn_back_wos {
  position: absolute;
  top: 14px;
  right: 0;
}

/* #footer_itsdemo .wrap_new-arrival */
#footer_itsdemo .wrap_new-arrival {
  width: 230px;
  min-height: 500px;
  float: left;
  border-radius: 10px;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 15px;
}
#footer_itsdemo .wrap_new-arrival .tag {
  font-family: "Montserrat",sans-serif;
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 13px;
  text-align: center;
}

#footer_itsdemo .wrap_new-arrival .list_search-result {
  padding-bottom: 0;
  position: relative;
  min-height: 380px;
	width: 200px;
	margin: 0;
}

#footer_itsdemo .wrap_new-arrival .list_search-result .block_item {
  margin-bottom: 15px!important;
  width: 200px !important;
  height: auto !important;
  text-align: left;
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  float: none !important;
  min-height: 114px;
	margin: 0;
}

#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .search-result__item--photo img {
  width: 95px !important;
  height: auto !important;
  position: absolute;
  left: 0;
  top: 0;
}

#footer_itsdemo .wrap_new-arrival .list_search-result .block_item p {
  font-size: 12px;
  line-height: 1.6;
  color: #333;
  padding: 0;
  padding-left: 100px;
  text-align: left;
  margin: 0;
}
#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .txt_item-name {
  padding: 0;
  padding-left: 100px;
	margin-bottom: 0;
}

#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .wrap_icon,
#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .txt_brand-name,
#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .icon_preorder
#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .icon_topright {
  display: none;
}
#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .txt_sale-price {
  font-size: 11px;
  color: #ff0000;
}
#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .txt_sale-rate {
  font-size: 11px;
  color: #0000ff;
}
#footer_itsdemo .wrap_new-arrival .list_search-result .block_item .popup-box {
	display: none !important;
}

#footer_itsdemo .wrap_new-arrival a.bt_more {
  background: #333 none repeat scroll 0 0;
  border-radius: 20px;
  clear: both;
  color: #fff;
  display: block;
  font-size: 10px;
  margin: 0 auto;
  padding: 7px 0 !important;
  text-align: center;
  text-decoration: none;
  width: 160px;
}

#footer_itsdemo .wrap_new-arrival a.bt_more span {
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: url("/s/brand/itsdemo/common/img/arrows_04.png");
background-origin: padding-box;
background-position: right 1px;
background-repeat: no-repeat;
background-size: 15px 15px !important;
display: block;
width: 96%;
}

/* #footer_itsdemo .wrap_shoplist */
#footer_itsdemo .wrap_shoplist {
  width: 230px;
  height: 460px;
  float: right;
  border-radius: 10px;
  background: #fff url("/s/brand/itsdemo/common/img/shop_list_bg.gif") center 50px no-repeat;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}

#footer_itsdemo .wrap_shoplist .tag {
  font-family: "Montserrat",sans-serif;
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 180px;
  text-align: center;
}

#footer_itsdemo .wrap_shoplist .list_area li {
  line-height: 1;
  padding: 5px;
}

#footer_itsdemo .wrap_shoplist .list_area li input {
  margin-right: 5px;
  vertical-align: top;
}

#footer_itsdemo .wrap_shoplist .list_area li label {
  cursor: pointer;
}

#footer_itsdemo .wrap_shoplist .bt_search {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #333;
  background-image: url("/s/brand/itsdemo/common/img/arrows_04.png");
  background-origin: padding-box;
  background-position: 135px 6px;
  background-repeat: no-repeat;
  background-size: 15px 15px !important;
  border: 2px solid #333;
  border-radius: 20px;
  clear: both;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 11px;
  margin: 12px auto 0;
  padding: 5px 0;
  text-align: center;
  text-decoration: none;
  width: 160px;
}





/* common or adjust */
.ttl_page {
  font-size: 30px;
  font-family: "Montserrat",sans-serif;
  line-height: 1;
  color: #333;
}




.cnts_top_itsdemo .section_blog .list_blog li .cateid_198 { display:none }

.cnts_top_itsdemo .section_blog .list_blog li .ttl_blog {
    display: block;
    padding: 0 12px;
    color: #000;
    text-align: left;
    position: relative;
    overflow: hidden;
    text-align: justify;
    text-justify: inter-ideograph;
    height: -webkit-calc(12px * 1.5 * 3);
    height: calc(12px * 1.5 * 3);
    text-decoration: none;

}

.cnts_top_itsdemo .section_blog .list_blog li .txt_date {
    font-size: 10px;
    color: #666;
    position: absolute;
    bottom: 8px;
    right: 12px;
}



/*アイコン*/

.cnts_top_itsdemo .section_blog .list_blog li a.cateid_445,
.news_center ul.bnr li a.cateid_445 {
    display: block;
    margin-bottom: 10px;
    margin: 8px 12px 10px;
    height: 22px;
    background: url(/s/brand/itsdemo/common/img/icon_goods_blog.png) left center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.cnts_top_itsdemo .section_blog .list_blog li a.cateid_444,
.news_center ul.bnr li a.cateid_444 {
    display: block;
    margin-bottom: 10px;
    margin: 8px 12px 10px;
    height: 22px;
    background: url(/s/brand/itsdemo/common/img/icon_cosme_blog.png) left center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.cnts_top_itsdemo .section_blog .list_blog li a.cateid_442,
.news_center ul.bnr li a.cateid_442 {
    display: block;
    margin-bottom: 10px;
    margin: 8px 12px 10px;
    height: 22px;
    background: url(/s/brand/itsdemo/common/img/icon_fashion_blog.png) left center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.cnts_top_itsdemo .section_blog .list_blog li a.cateid_443,
.news_center ul.bnr li a.cateid_443 {
    display: block;
    margin-bottom: 10px;
    margin: 8px 12px 10px;
    height: 22px;
    background: url(/s/brand/itsdemo/common/img/icon_fashion-good_blog.png) left center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}


.cnts_top_itsdemo .section_blog .list_blog li a.cateid_198,
.news_center ul.bnr li a.cateid_198 {
    display:none;
}

.cnts_top_itsdemo .section_blog .list_blog li a.cateid_446,
.news_center ul.bnr li a.cateid_446 {
    display: block;
    margin-bottom: 10px;
    margin: 8px 12px 10px;
    height: 22px;
    background: url(/s/brand/itsdemo/common/img/icon_accessory_blog.png) left center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

.cnts_top_itsdemo .section_blog .list_blog li a.cateid_441,
.news_center ul.bnr li a.cateid_441 {
    display: block;
    margin-bottom: 10px;
    margin: 8px 12px 10px;
    height: 22px;
    background: url(/s/brand/itsdemo/common/img/icon_food_blog.png) left center no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}








